<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>AlternativeCraftingSystem.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Could you temper my weapon?</Source>
      <Dest>武器を鍛えてくれないか？</Dest>
    </String>
    <String List="0">
      <Source>Crafter Faction</Source>
      <Dest>Crafter Faction</Dest>
    </String>
    <String List="0">
      <Source>Could you adjust my armors?</Source>
      <Dest>鎧を調整してくれないか？</Dest>
    </String>
    <String List="0">
      <Source>Could you craft something for me?</Source>
      <Dest>何か作ってくれないか？</Dest>
    </String>
    <String List="0">
      <Source>About the items I ordered...</Source>
      <Dest>頼んでいた道具について…</Dest>
    </String>
    <String List="0">
      <Source>Blacksmith Forge</Source>
      <Dest>鍛冶屋の鋳造器具</Dest>
    </String>
    <String List="0">
      <Source>Crafting On Order</Source>
      <Dest>製造の依頼</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Alchemy Lab</Source>
      <Dest>錬金器具</Dest>
    </String>
    <String List="0">
      <Source>Marker Storage Unit</Source>
      <Dest>マーカー・ストレージ・ユニット</Dest>
    </String>
    <String List="0">
      <Source>Busy</Source>
      <Dest>今は忙しい</Dest>
    </String>
    <String List="0">
      <Source>Grindstone</Source>
      <Dest>砥石</Dest>
    </String>
    <String List="0">
      <Source>Arcane Enchanter</Source>
      <Dest>アルケイン付呪器</Dest>
    </String>
    <String List="0">
      <Source>Workbench</Source>
      <Dest>作業台</Dest>
    </String>
    <String List="0">
      <Source>Skyforge</Source>
      <Dest>スカイフォージ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="2">
      <Source>You've come to the right place, best steel in all of Tamriel! What do you need?</Source>
      <Dest>最高の鋼が欲しいなら、ここに来たのは正解だ。何が必要だ？</Dest>
    </String>
    <String List="2">
      <Source>Of course, let me see what I can do</Source>
      <Dest>もちろん、見せてくれ。</Dest>
    </String>
    <String List="2">
      <Source>I'm still working on it. Come back later</Source>
      <Dest>まだ作業中だ。また後で来てくれ</Dest>
    </String>
    <String List="2">
      <Source>Ah yes, I think you'll be pleased with the result. All that remains is to discuss my fees.</Source>
      <Dest>いいだろう。結果を期待していてくれ。今言える事はそれだけだ。</Dest>
    </String>
    <String List="2">
      <Source>If you have the materials, I have the skills</Source>
      <Dest>素材があれば、腕を振るおう</Dest>
    </String>
    <String List="2">
      <Source>My forge is always ready. What do you need?</Source>
      <Dest>炉の準備は出来てる。何が必要だ？</Dest>
    </String>
  </Content>
</SSTXMLRessources>
